<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- Main CSS-->
    <link rel="stylesheet" type="text/css" href="css/main.css">
    <!-- Font-icon css-->
    <link rel="stylesheet" type="text/css" href="core/font-awesome-4.7.0/css/font-awesome.min.css">
	<link rel="icon" href="core/img/favicon.png" type="image/png" />
    <title>YOUR FORM - Form Builder</title>
  </head>
  <body>
    <section class="material-half-bg">
      <div class="cover"></div>
    </section>
    <section class="login-content">
      <div class="logo">
        <br><img src="core/img/logo_yourform2.png"></a>
      </div>
      <div class="login-box" style="height: 1130px;">
        <form class="login-form" action="installation2.php" method="post">
          <h4 class="login-head"><i class="fa fa-lg fa-fw fa-user"></i>INSTALLATION</h4>
          <div class="form-group"><br>
		  PLEASE ENTER THE MYSQL ACCESS DATA TO YOUR DATABASE:<br><br>
            <label class="control-label">DOMAIN NAME:</label>
            <input class="form-control" type="text" name="domain_name" placeholder="e.g. https://your-form.net" autofocus>
          </div>
          <div class="form-group">
            <label class="control-label">SERVER NAME:</label>
            <input class="form-control" type="text" name="server_name" placeholder="e.g. your-form.net.mysql">
          </div>
		  <div class="form-group">
            <label class="control-label">USER NAME:</label>
            <input class="form-control" type="text" name="user_name" placeholder="e.g. your_form_net">
          </div>
		  <div class="form-group">
            <label class="control-label">PASSWORD:</label>
            <input class="form-control" type="password" name="mysql_password" placeholder="e.g. xxxxxx">
          </div>
		  <div class="form-group">
            <label class="control-label">DATABASE NAME:</label>
            <input class="form-control" type="text" name="datenbank_name" placeholder="e.g. your_form_net">
          </div><br>
		  PLEASE ENTER THE SMTP ACCESS DATA FROM YOUR SERVER:<br><br>
          <div class="form-group"> 
			<label class="control-label">HOST NAME:</label>
            <input class="form-control" type="text" name="host_name" placeholder="e.g. mailout.one.com">
          </div>
          <div class="form-group">
            <label class="control-label">USER NAME:</label>
            <input class="form-control" type="text" name="smtp_name" placeholder="e.g. info@your-form.net">
          </div>
		  <div class="form-group">
            <label class="control-label">PASSWORD:</label>
            <input class="form-control" type="password" name="smtp_password" placeholder="e.g. xxxxxx">
          </div>
		  <div class="form-group">
            <label class="control-label">ADMIN EMAIL:</label>
            <input class="form-control" type="text" name="admin_email" placeholder="e.g. info@your-form.net">
          </div><br>
          
          <div class="form-group btn-container">
            <button class="btn btn-primary btn-block"><i class="fa fa-sign-in fa-lg fa-fw"></i>SEND</button>
          </div>
        </form>
		</div>
    </section><br>
  </body>
  <!-- Essential javascripts for application to work-->
  <script src="js/jquery-3.2.1.min.js"></script>
  <script src="js/popper.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <script src="js/main.js"></script>
  <!-- The javascript plugin to display page loading on top-->
  <script src="js/plugins/pace.min.js"></script>
</html>
<script type="text/javascript">
  // Login Page Flipbox control
  $('.login-content [data-toggle="flip"]').click(function() {
  	$('.login-box').toggleClass('flipped');
  	return false;
  });
</script>